"PayPal Button" = "Botón PayPal";
"© Softpress Systems, 2011\
" = "© Softpress Systems, 2011\
";




"Button Type" = "Tipo de Botón";
"Buy Now" = "Comprar Ahora";
"Add to cart" = "Añadir a la cesta";
"Donate" = "Donar";
"View Cart" = "Ver Cesta";
"Use Smaller Button" = "Usar Botón más Pequeño";
"Credit Card Images" = "Imágenes de Tarjetas de Crédito";
"Language" = "Idioma";
"Chinese (Simplified)" = "Chino (simplificado)";
"Dutch" = "Holandés";
"English" = "Inglés";
"French" = "Francés";
"German" = "Alemán";
"Italian" = "Italiano";
"Japanese" = "Japonés";
"Spanish" = "Español";
"Account Email Address" = "Cuenta de Email";
"Product description" = "Descripción de producto";
"Item Number" = "Número de Artículo";
"Currency" = "Moneda";
"US Dollars (USD)" = "Dólares Americanos (USD)";
"Pounds Sterling (GBP)" = "Libras Esterlinas (GBP)";
"Euros (EUR)" = "Euros (EUR)";
"Canadian Dollars (CAD)" = "Dólares Canadienses (CAD)";
"Yen (JPY)" = "Yen (JPY)";
"User sets amount" = "Cantidad fijada por usuario";
"Price" = "Precio";
"Shipping" = "Envio";
"Tax %" = "Impuesto %";
"Open in new window" = "Open in new window";
"Custom Image" = "Custom Image";
"It's not possible to use this Action as an inflow item." = "No se pudede usar esta acción como elemento interno.";